@charset "utf-8";
/*选区页面样式*/
body,div,hr,p,blockquote,ul,ol,li,table,tbody,tr,th,td,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,input,button,select,textarea,fieldset,legend {
    font-size:12px;
    font-weight:normal;
    margin:0;
    padding:0;
    font-family:'microsoft yahei',Helvetica, Tahoma, Arial, sans-serif;
    border: none;
}
html {
    overflow-y:auto!important;
    *overflow-y:scroll;
}
.clearfix {
    *zoom:1;
    *clear:both;
}
.clearfix:after {
    display:block;
    clear:both;
    content:".";
    visibility:hidden;
    overflow: hidden;
    height:0;
}
*+html img{
    -ms-interpolation-mode:bicubic;
}
ul,ol{
    list-style:none
}
fieldset,img{
    border:0;
}
address,cite,dfn,em,var,i{
    font-style:normal;
}
strong,.fcu {
    font-weight:bold;
}
table{
    border-collapse:collapse;
    border-spacing:0
}
button,.fhand{
    cursor:pointer;
}
button,input,select,textarea {
    font-size:12px;
}
.fl {
    float:left;
    display:inline;
}
.fr {
    float:right;
    display:inline;
}
.hide {
    display:none;
}
.show {
    display:block;
}
.content{
    width: 1200px;
    margin: 0 auto;
}
/********广告图部分样式******/
.game-banner{
    margin: 10px 0 5px 0;
    width: 1200px;
    height: 200px;
}
.game-banner .banner-img{
    width: 1000px;
    height: 200px;
    background: #000;
}
.game-banner .banner-img img{
    width: 1000px;
    height: 200px;
}
.game-banner .kf-wd{
    width: 180px;
    padding: 10px;
    background-color: #525252;
}
.game-banner .kf-wd a {
    width: 180px;
    height: 85px;
    float: left;
    display: inline-block;
}
.game-banner .kf-wd .kf-qq {
    margin-bottom: 10px;
    background: url(../images/qq_bg.png) center center no-repeat;
}
.game-banner .kf-wd .kf-qq:hover {
    background: url(../images/qq_bg_h.png) center center no-repeat;
}
.game-banner .kf-wd .kf-qq em {
    display: inline-block;
    width: 57px;
    height: 63px;
    background: url(../images/qq_icon.png) -8px -54px;
    margin: 10px 11.5px 0 11.5px;
}
.game-banner .kf-wd .kf-qq span {
    width: 100px;
    float: right;
    margin: 20.5px 0;
    line-height: 22px;
    font-size: 15px;
    color: #f7f7f7;
    overflow: hidden;
}
.game-banner .kf-wd .wd-download {
    background: url(../images/wd_bg.png) center center no-repeat;
}
.game-banner .kf-wd .wd-download:hover {
    background: url(../images/wd_bg_h.png) center center no-repeat;
}
.game-banner .kf-wd .wd-download:hover {
    background-position: right;
}
.game-banner .kf-wd .wd-download em{
    width: 57px;
    height: 63px;
    display: inline-block;
    background: url(../images/wd_down_icon.png) center center no-repeat;
    margin: 10px 11.5px 0 11.5px;
}
.game-banner .kf-wd .wd-download span{
    width: 100px;
    float: right;
    margin: 22px 0 17px 0;
    line-height: 22px;
    font-size: 17px;
    color: #fff;
    overflow: hidden;
}
.game-banner .kf-wd .wd-download span i {
    font-size: 11px;
    width: 100%;
    display: inline-block;
}
/******冲榜试玩活动样式******/
.cbsw {
    border: 5px solid #FF3D3D;
    margin-bottom: 10px;
    box-sizing: border-box;
}
.cbsw .cbsw-title {
    height: 46px;
    line-height: 46px;
    background: #FF3D3D url(/Public/Media/images/chongji_bg.png) 7px 1px no-repeat;
    text-indent: 60px;
}
.cbsw .cbsw-title .title-name {
    font-size: 22px;
    color: #fff;
    font-weight: bold;
}
.cbsw .cbsw-title .title-more {
    font-size: 13px;
    color: #fff;
}
.cbsw .cbsw-content {
    background: #fff;
    padding: 20px;
}
.cbsw .cbsw-content .loading_img {
    margin: 60px auto;
    width: 25px;
    height: 25px;
    position: relative;
}
.cbsw .cbsw-content .no-hd{
    margin: 20px auto;
    line-height: 25px;
    text-align: center;
    font-size: 18px;
    color: #666;
}
.cbsw .cbsw-content .no-hd a{
    color: #0078ff;
}
/*选择服务器*/
.cbsw .cbsw-content .select-qf {
    border-bottom: 1px solid #E6E6E6;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.cbsw .cbsw-content .select-qf label{
    font-size: 13px;
    color: #666;
    margin-right: 10px;
}
.cbsw .cbsw-content .select-qf .select-div {
    position: relative;
    display: inline-block;
}
.cbsw .cbsw-content .select-qf .select-span {
    display: inline-block;
    width: 140px;
    height: 30px;
    line-height: 30px;
    border: 1px solid #D2D2D2;
    text-indent: 10px;
    position: relative;
    font-size: 13px;
    color: #666;
    cursor: pointer;
}
.cbsw .cbsw-content .select-qf .select-span i.arraw {
    position: absolute;
    top: 12px;
    right: 10px;
    font-size: 12px;
    width: 10px;
    height: 10px;
    background: url(/Public/Media/images/chongji_icon.png) no-repeat;
}
.cbsw .cbsw-content .select-qf .select-box{
    /*display: none;*/
    width: 1113px;
    height: auto;
    border: 1px solid #D2D2D2;
    background: #fff;
    position: absolute;
    top: 31px;
    left: -82px;
    padding: 20px 20px 10px;
    font-size: 13px;
    z-index: 10;
}
.cbsw .cbsw-content .select-qf .select-box .select-tab {
    border-bottom: 1px solid #d2d2d2;
    height: 20px;
}
.cbsw .cbsw-content .select-qf .select-box .select-tab span {
    float: left;
    width: 60px;
    text-align: center;
    height: 19px;
    line-height: 19px;
    border: 1px solid #D2D2D2;
    margin-right: -1px;
    cursor: pointer;
    border-bottom: 0 none;
    font-size: 12px;
    color: #666;
}
.cbsw .cbsw-content .select-qf .select-box .select-tab span.on {
    height: 20px;
    position: relative;
    z-index: 99;
    background-color: #fff;
}
.cbsw .cbsw-content .select-qf .select-box ul {
    height: 200px;
    overflow: auto;
    padding-top: 15px;
}
.cbsw .cbsw-content .select-qf .select-box ul li {
    float: left;
    width: 107px;
    color: #0078ff;
    font-size: 13px;
    height: 28px;
    line-height: 28px;
    cursor: pointer;
    border: 1px solid #d2d2d2;
    text-align: center;
    margin-left: 10px;
    margin-bottom: 10px;
}
.cbsw .cbsw-content .select-qf .select-box ul li a {
    display: inline-block;
    width: 100%;
    position: relative;
}
.cbsw .cbsw-content .select-qf .select-box ul li a span.start {
    width: 16px;
    height: 20px;
    background: url(/Public/Media/images/hot_star.png) no-repeat;
    display: inline-block;
    position: absolute;
    top: -1px;
    right: 3px;
}
.cbsw .cbsw-content .select-qf .select-box ul li a span.over {
    background: url(/Public/Media/images/hot_star_2.png) no-repeat;
}
.cbsw .cbsw-content .select-qf .select-qf-info{
    display: inline-block;
    width: 380px;
    height: 32px;
    line-height: 30px;
    text-indent: 10px;
}
.cbsw .cbsw-content .select-qf .select-qf-info .fl-login{
    border: 1px solid #FFD25A;
    background: #FFF7D1;
    font-size: 13px;
    color: #666;
}
.cbsw .cbsw-content .select-qf .select-qf-play{
    display: inline-block;
    margin-left: 10px;
}
.cbsw .cbsw-content .select-qf .select-qf-play a {
    display: inline-block;
    width: 145px;
    height: 28px;
    line-height: 28px;
    background: #0096FF;
    border: 2px solid #006FCE;
    color: #fff !important;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    border-radius: 3px;
}
/*冲榜试玩奖励内容*/
.cbsw .cbsw-content .reward-item {
    /*margin-left: -10px;*/
}
.cbsw .cbsw-content .reward-item .reward-item-box{
    box-sizing: border-box;
}
.cbsw .cbsw-content .reward-item .cb-item{
    float: left;
    width: 45%;
}
.cbsw .cbsw-content .reward-item .sw-item{
    float: right;
    width: 52%;
}
.cbsw .cbsw-content .reward-item .reward-item-box .title {
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 10px;
}
.cbsw .cbsw-content .reward-item .reward-item-box .title em {
    display: inline-block;
    width: 25px;
    height: 25px;
    background: url(/Public/Media/images/chongji_icon.png) no-repeat;
    vertical-align: text-top;
    margin-right: 5px;
}
.cbsw .cbsw-content .reward-item .cb-item .title em {
    background-position: -31px 0;
}
.cbsw .cbsw-content .reward-item .sw-item .title em {
    background-position: -74px 0;
}
.cbsw .cbsw-content .reward-item .xf-item .title em {
    background-position: -113px 0;
}
.cbsw .cbsw-content .reward-item .reward-item-box .title font {
    font-weight: normal;
    font-size: 14px;
}
.cbsw .cbsw-content .reward-item .reward-item-box .reward-item-config table {
    font-size: 13px;
    width: 100%;
    table-layout: fixed;
}
.cbsw .cbsw-content .reward-item .reward-item-box .reward-item-config table th {
    border: 1px solid #E8E8E8;
    background: #F9F9F9;
    height: 30px;
    line-height: 30px;
    color: #666;
}
.cbsw .cbsw-content .reward-item .cb-item .reward-item-config th:nth-of-type(1) {
    width: 17%;
}
.cbsw .cbsw-content .reward-item .cb-item .reward-item-config th:nth-of-type(2) {
    width: 28%;
}
.cbsw .cbsw-content .reward-item .cb-item .reward-item-config th:nth-of-type(3) {
    width: 32%;
}
.cbsw .cbsw-content .reward-item .sw-item .reward-item-config th:nth-of-type(1) {
    width: 15%;
}
.cbsw .cbsw-content .reward-item .sw-item .reward-item-config th:nth-of-type(2) {
    width: 24%;
}
.cbsw .cbsw-content .reward-item .sw-item .reward-item-config th:nth-of-type(3) {
    width: 28%;
}
.cbsw .cbsw-content .reward-item .sw-item .reward-item-config th:nth-of-type(4) {
    width: 15%;
}
.cbsw .cbsw-content .reward-item .xf-item .reward-item-config{
    float: left;
    width: 45%;
    margin-right: 50px;
}
.cbsw .cbsw-content .reward-item .reward-item-box .reward-item-config table td {
    border: 1px solid #E8E8E8;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.cbsw .cbsw-content .reward-item .reward-item-box .reward-item-config table td.td-btn a {
    background: #4BA0FF;
    border-radius: 3px;
    display: inline-block;
    padding: 0 10px;
    height: 24px;
    line-height: 24px;
    color: #fff;
}
.cbsw .cbsw-content .reward-item .reward-item-box .reward-item-config table td.td-btn a.yes-active {
    background: #d2d2d2;
    color: #d6003e;
}
.cbsw .cbsw-content .reward-item .reward-item-box .reward-item-config table td.td-btn a.no-active {
    background: #d2d2d2;
}
.cbsw .cbsw-content .reminder{
    padding-top: 10px;
}
.cbsw .cbsw-content .reminder ul li {
    line-height: 25px;
    font-size: 13px;
    color: #666;
}
.cbsw .cbsw-content .reminder ul li label {
    color: #2f2f2f;
    font-weight: bold;
}
/*充值券样式*/
.quan-box {
    overflow: visible !important;
    position: relative;
}
.quan-box .quan-ico {
    display: inline-block;
    width: 18px;
    height: 16px;
    background: url(/Public/Media/images/quan/quan_ico.png) no-repeat;
    margin: 0 3px;
    position: relative;
    top: 4px;
    cursor: pointer;
}
.quan-box .quan-ico:hover+.quan-bn{display: inline-block;}
.quan-box .quan-bn {
    padding: 10px;
    position: absolute;
    top: -55px;
    margin-left: 10px;
    border: 2px solid #FF7575;
    background: #FFF9DD;
    text-align: left;
    line-height: normal;
    white-space: normal;
    z-index: 5;
    display: none;
}
.quan-box .quan-bn:before {
    content: '';
    display: inline-block;
    width: 0;
    height: 0;
    border-right: 8px solid #FF7575;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    position: absolute;
    left: -8px;
    top: 61px;
}
.quan-box .quan-bn:after {
    content: '';
    display: inline-block;
    width: 0;
    height: 0;
    border-right: 6px solid #FFF9DD;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    position: absolute;
    left: -6px;
    top: 63px;
}
.quan-box .quan-info {
    width: 218px;
    height: 125px;
    background: url(/Public/Media/images/quan/quan_tyq.png) no-repeat;
    overflow: hidden;
}
.quan-box .quan-info .mj-money {
    padding: 5px 15px;
    height: 18px;
    line-height: 18px;
}
.quan-box .quan-info .manjian {
    float: left;
    color: #ffd4c8;
    font-size: 13px;
}
.quan-box .quan-info .type {
    float: right;
    color: #ffcccc;
    font-size: 13px;
    font-weight: bold;
}
.quan-box .quan-info .money {
    padding: 0 15px;
    height: 38px;
    line-height: 38px;
}
.quan-box .quan-info .money label {
    color: #fff;
    font-size: 28px;
    vertical-align: top;
    line-height: 32px;
}
.quan-box .quan-info .money span {
    color: #fff;
    font-size: 36px;
    font-weight: bold;
    vertical-align: top;
    line-height: 38px;
    text-indent: 5px;
}
.quan-box .quan-info .time {
    padding: 0 15px;
    height: 20px;
    line-height: 20px;
    font-size: 13px;
    color: #ffd4c8;
}
.quan-box .quan-info .gametype {
    padding-left: 15px;
    margin-top: 12px;
    color: #ff6666;
    font-size: 13px;
    white-space: nowrap;
    overflow: hidden;
}
.quan-box .quan-info1 {
    background: url(/Public/Media/images/quan/quan_yxq.png) no-repeat;
}
.quan-box .quan-info1 .manjian,
.quan-box .quan-info1 .type,
.quan-box .quan-info1 .time {
    color: #edd5ff;
}
.quan-box .quan-info1 .gametype {
    color: #b982f1;
}
.quan-box .quan-info2 {
    background: url(/Public/Media/images/quan/quan_ysy.png) no-repeat;
}
.quan-box .quan-info2 .manjian,
.quan-box .quan-info2 .type,
.quan-box .quan-info2 .time {
    color: #dbdbdb;
}
.quan-box .quan-info2 .money label,
.quan-box .quan-info2 .money span {
    color: #ebebeb;
}
.quan-box .quan-info2 .gametype {
    color: #afafaf;
}
.quan-box .quan-info3 {
    background: url(/Public/Media/images/quan/quan_ygq.png) no-repeat;
    position: relative;
}
.quan-box .quan-info3 .manjian,
.quan-box .quan-info3 .type,
.quan-box .quan-info3 .time,
.quan-box .quan-info3 .gametype,
.quan-box .quan-info3 .money label,
.quan-box .quan-info3 .money span {
    color: #d1d1d1;
}
.quan-box .quan-tip{
    margin-top: 10px;
}
.quan-box .quan-tip .tip-tit {
    font-size: 14px;
    color: #333;
    font-weight: bold;
}
.quan-box .quan-tip .tip-con {
    position: relative;
}
.quan-box .quan-tip .tip-con span {
    font-size: 13px;
    color: #666;
}
/******登录框和充值跳转样式******/
.login-pay{}
/*登录框*/
.login-pay .login-frame{
    float: left;
    width: 700px;
    height: 60px;
    background: #DDDDDD;
}
.login-pay .login-frame .login-block{
    padding: 12px 10px;
}
.login-pay .login-frame .login-block .koo-from-box{
    position: relative;
}
.login-pay .login-frame .login-block .ipt230 {
    width: 175px;
    height: 36px;
    border: none;
    text-indent: 12px;
    margin-right: 6px;
    font-size: 14px;
    background-color: #fff;
}
.login-pay .login-frame .login-block .btn{
    padding: 0 10px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    outline: none;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #337AB7;
    border: none;
    display: inline-block;
    cursor: pointer;
    *display: inline;
    *zoom: 1;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.login-pay .login-frame .login-block .boxbtn1 {
    width: 82px;
    height: 36px;
    background-color: #57B445;
    font-size: 15px;
    color: #fff;
    vertical-align: bottom;
    border-radius: 4px;
}
.login-pay .login-frame .login-block .boxbtn1:hover {
    background-color: #60BC4C;
}
.login-pay .login-frame .login-block .boxbtn2 {
    width: 82px;
    height: 36px;
    line-height: 36px;
    background-color: #FF610B;
    font-size: 15px;
    color: #fff;
    vertical-align: bottom;
    border-radius: 4px;
    margin-left: 6px;
}
.login-pay .login-frame .login-block .boxbtn2:hover {
    background-color: #FF720D;
}
.login-pay .login-frame .login-block .koo-from-box .login-method-box {
    position: absolute;
    display: inline;
    width: auto;
    height: 32px;
    left: 580px;
    line-height: 15px;
    font-size: 13px;
}
.login-pay .login-frame .login-block .koo-from-box .login-method-box a {
    width: 36px;
    height: 36px;
    display: inline-block;
    float: left;
    border: 0;
    padding: 0;
    margin-right: 10px;
    color: #2e2e2e;
}
.login-pay .login-frame .login-block .koo-from-box .login-method-box a.qq_login {
    background: url(../images/qq_ico_l.png) center center no-repeat;
}
.login-pay .login-frame .login-block .koo-from-box .login-method-box a.wx_login {
    background: url(../images/wx_ico_l.png) center center no-repeat;
}
/*登录信息*/
.login-pay .login-frame .login-after{
    padding: 15px 12px;
    height: 30px;
    line-height: 30px;
}
.login-pay .login-frame .login-after .user-info{
    width: 100%;
    float: left;
    font-size: 14px;
}
.login-pay .login-frame .login-after .user-info .user-name{
    max-width: 150px;
    overflow: hidden;
}
.login-pay .login-frame .login-after .user-info .user-center{
    margin-left: 10px;
}
.login-pay .login-frame .login-after .user-info .logOut{
    margin-left: 10px;
    margin-right: 30px;
}
.login-pay .login-frame .login-after .user-info .play-game a {
    background-color: #FCEF98;
    text-align: center;
    color: #910000;
    font-size: 14px;
    border-radius: 6px;
    margin-left: 8px;
    padding: 5px 10px;
    position: relative;
}
/*渠道账号登录提示框*/
.login-tips-shade{
    color: #000;
    position: fixed;
    height: 5000px;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10000;
    background: rgba(0, 0, 0, 0.6);
}
.login-tips-con{
    width: 360px;
    height: 160px;
    background: #fff;
    margin: 300px auto auto auto;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-shadow: 0 0 8px rgba(0,0,0,.1), 0 0 16pc hsla(0,0%,100%,.3);
    border: 5px solid hsla(0,0%,100%,.2);
}
.login-tips-title{
    margin: 0;
    font-size: 16px;
    line-height: 1.428571429;
    min-height: 16.43px;
    padding: 5px 10px 10px 10px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-weight: 700;
    cursor: default;
    border-bottom: 1px solid #e5e5e5;
}
.login-tips-close{
    opacity: .2;
    padding: 0 4px;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    cursor: pointer;
}
.login-tips-text{
    width: auto;
    font-size: 14px;
    color: #666;
    padding: 20px 10px 40px 10px;
}
.login-tips-text a{
    color:red;
    text-decoration: underline;
}
.login-tips-btn{
    padding: 6px 9px;
    margin-right: 20px;
    background: #03b4f5;
    color: #fff !important;
    border-radius: 4px;
    border: none;
}
.login-tips-btn:hover{
    background: #2ec5fc;
}
/*充值比例*/
.login-pay .pay-ration{
    float: left;
    width: 500px;
    height: 60px;
    background: #ff440b;
}
.login-pay .pay-ration .ration-text{
    padding: 12px 10px;
    height: 36px;
    line-height: 36px;
    font-weight: bold;
    font-size: 30px;
    color: #ffff33;
}
.login-pay .pay-ration .pay-btn {
    padding: 12px 10px;
    width: 100px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    font-size: 16px;
    color: #c91d1d;
    background: url(../images/g_pay_bg.png) center center no-repeat;
}
.login-pay .pay-ration .pay-btn:hover {
    background: url(../images/g_pay_bg_h.png) center center no-repeat;
}
/*游戏内容样式*/
.game-content {
    background-color: #F4F4F4;
    padding-bottom: 40px;
    margin-bottom: 20px;
}
/******左侧内容样式******/
.left-strip{
    float: left;
    width: 700px;
}
.self-application {
    padding: 10px 10px 10px 30px;
}
.self-application .self-icon {
    padding-top: 6px;
    padding-right: 10px;
}
.self-application p {
    height: 40px;
    line-height: 40px;
    font-size: 15px;
    color: #c00;
}
.self-application .apply-check {
    float: right;
    vertical-align: middle;
    width: 202px;
    height: 40px;
    line-height: 40px;
    background: url(/Public/Media/images/apply_fuli-0.png) center center no-repeat;
}
/*游戏礼包*/
.game_card_box {
    padding: 0 10px 10px 30px;
}
.game_card_box .card_icon {
    height: 40px;
    padding-top: 20px;
}
.game_card_box .card_top_txt {
    font-size: 22px;
    color: #303030;
    font-weight: bold;
    line-height: 70px;
    height: 60px;
    padding-left: 10px;
    padding-right: 20px;
}
.game_card_box .choose_card_type {
    width: 220px;
    height: 30px;
    margin-top: 20px;
    float: left;
    cursor: pointer;
}
.game_card_box .choose_card_type select {
    width: 100%;
    height: 30px;
    line-height: 14px;
    font-size: 14px;
    border: 1px solid #ddd;
}
.game_card_box .get_card_btn {
    float: left;
    width: 140px;
    height: 30px;
    line-height: 30px;
    background-color: #FF5856;
    text-align: center;
    font-size: 14px;
    color: #fff;
    margin: 20px 0 0 20px;
    cursor: pointer;
}
.game_card_box .get_card_btn:hover{
    background-color: #ff7d7d;
}
/*游戏福利内容*/
.g_container .game_fuli {
    height: 30px;
    padding: 10px 0 20px 30px;
}
.g_container .game_fuli .game_fuli_icon {
    height: 28px;
    line-height: 30px;
    padding-top: 2px;
}
.g_container .game_fuli .game_fuli_tit {
    height: 30px;
    line-height: 30px;
    padding-left: 10px;
    font-size: 22px;
    color: #303030;
    font-weight: bold;
}
.g_container .game_fuli_content {
    padding-left: 30px;
    font-size: 16px;
    line-height: 30px;
}
.g_container .game_fuli_content p,
.g_container .game_fuli_content div {
    line-height: 30px;
    font-size: 16px;
    color: #333;
}
.g_container .game_fuli_content img{
    max-width: 650px;
}
/*表格默认样式*/
table th {
    background: #562167;
    font-weight: bold;
    color: #fff;
}
table th, table td {
    border: 1px solid #82319B;
    padding: 0 5px;
    color: #333;
}
/******右侧内容样式******/
.right-strip{
    float: right;
    width: 470px;
    padding: 20px 10px 20px 20px;
}
/*游戏新闻公告*/
.new_notice{}
.new_notice .notice_title {
    height: 32px;
    line-height: 22px;
    margin-bottom: 10px;
    border-bottom: 1px #ddd solid;
    font-weight: bold;
    font-size: 22px;
    color: #303030;
}
.new_notice .notice_title .notice_tabs .tab {
    color: #5a5a5a;
    cursor: pointer;
    margin-right: 18px;
    font-size: 18px;
    position: relative;
    display: inline-block;
    height: 32px;
}
.new_notice .notice_title .notice_tabs .tab.on {
    color: #ff6600;
    font-weight: bold;
    font-size: 20px;
    border-bottom: 1px solid #ff9b34;
}
.new_notice .notice_title .notice_tabs .tab.on em {
    position: absolute;
    width: 6px;
    height: 6px;
    bottom: -3px;
    left: 50%;
    margin-left: -3px;
    border-radius: 50%;
    background-color: #ff9b34;
}
.new_notice .notice_title .more_link {
    font-size: 13px;
    color: #808080;
    font-weight: normal;
}
.new_notice .notice_title .more_link:hover{
    color: #FF9700;
}
.new_notice .loading_img {
    position: relative;
    margin: 75px auto;
    width: 25px;
    height: 25px;
}
.new_notice .notice_list{
    min-height: 150px;
}
.new_notice .notice_list li {
    height: 29px;
    line-height: 29px;
    word-break: keep-all;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 14px;
}
.new_notice .notice_list li.none {
    margin-top: 50px;
    text-align: center;
    color: #666;
    border-bottom: none;
}
.new_notice .notice_list li a .date {
    text-align: center;
    color: #999;
    font-size: 13px;
}
.new_notice .notice_list li a:hover,
.new_notice .notice_list li a:hover span {
    color: #FF9700;
}
/*区服列表*/
.qf_list_box {
    margin-top: 20px;
}
.qf_list_box .title {
    font-size: 22px;
    color: #303030;
    font-weight: bold;
    margin-bottom: 10px;
}
.qf_list_box .h2_tab {
    border-bottom: 2px solid #ff802c;
}
.qf_list_box .quick_search {
    margin-top: 10px;
    line-height: 28px;
    font-size: 14px;
    color: #535353;
}
.qf_list_box .quick_search .chose.input {
    width: 74px;
    height: 26px;
    line-height: 26px;
    font-size: 14px;
    background-color: #fff;
    border: 1px solid #ccc;
    color: #666;
    text-indent: 5px;
    margin-left: 7px;
    float: left;
    outline: 0;
}
.qf_list_box .quick_search .quick_enter {
    float: left;
    display: block;
    width: 45px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    color: #f0f0f0;
    background: #FF802C;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
}
.qf_list_box .qf_content{
    margin-top: 20px;
}
.qf_list_box .qf_content ul {
    width: 473px;
    max-height: 518px;
    padding-top: 20px;
    position: relative;
    overflow-y: auto;
}
.qf_list_box .qf_content li{
    position: relative;
    width: 214px;
    height: 42px;
    line-height: 42px;
    font-size: 15px;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    cursor: pointer;
}
.qf_list_box .qf_content .qf_label {
    display: none;
    position: absolute;
    width: 171px;
    height: 30px;
    left: 30px;
    top: -18px;
    z-index: 1000;
    line-height: 22px;
    font-size: 12px;
    color: #fff;
    text-align: center;
    background: url(/Public/Media/images/server_tip3.png) no-repeat;
}
.qf_list_box .qf_content li:hover .qf_label{
    display: block;
}
.qf_list_box .qf_content .next_one .qf_label{
    display: block;
    background: url(/Public/Media/images/server_tip.png) top no-repeat;
}
.qf_list_box .qf_content .today .qf_label{
    display: block;
    background: url(/Public/Media/images/server_tip2.png) top no-repeat;
}
.qf_list_box .qf_content .g_url_btn{
    display: block;
    width: 210px;
    height: 38px;
    line-height: 40px;
    border-radius: 4px;
    color: #fff;
    background: #64BE52;
    border: 1px solid #7AD668;
    box-shadow: 0 0 0 1px #55B143;
}
.qf_list_box .qf_content .g_url_btn:hover {
    background: #7ACE66;
    border: 1px solid #88DF74;
}
.qf_list_box .qf_content .next_one .g_url_btn {
    color: #D2D2D2;
    background: #858585;
    border: 1px solid #ABABAB;
    box-shadow: 0 0 0 1px #8C8C8C;
}
.qf_list_box .qf_content .g_ming .g_url_btn{
    background: url(/Public/Media/images/server_btn5.png) no-repeat;
    border: none;
    box-shadow: none;
    height: 42px;
    width: 214px;
}
.qf_list_box .qf_content .g_ming .g_url_btn:hover {
    background-position: 0 -53px;
}
.qf_list_box .qf_content .g_url_btn .line {
    display: inline-block;
    width: 90px;
    text-align: center;
}
.qf_list_box .qf_content .g_url_btn .play {
    float: right;
    width: 100px;
    text-align: center;
}
.qf_list_box .qf_content .wei-hu .play{
    color: #cd0101;
}
.qf_list_box .qf_content .g_ming .line{
    width: 100%;
}
.qf_list_box .qf_content .g_ming .line_number{
    display: inline-block;
    width: 30px;
    height: 12px;
    line-height: 10px;
    position: absolute;
    right: 5px;
    top: 15px;
    font-size: 11px;
    text-align: center;
    -webkit-transform: scale(0.9);
    color: #d05300;
}